Subject: RE: [Megaco] [Megaco]Resending - Primary MGC Failure And Contact ing Secondar y MGC

From: "Kaul, Bharat" <[email-masked]>
Date: Mon, 22 Jul 2002 17:53:25 -0700

My suggestion would be adding it to the IG (as well as corrected version of
RFC 3015 if possible) as I have already encountered interoperability
situation with this scenario. Having it in IG has its advantages.

This can be added as a correction to section 11.5 of RFC 3015. Does anyone
have any issues with this going into IG ? 
 
- Bharat

-----Original Message-----
From: Terry L Anderson [mailto:[email-masked]]
Sent: Monday, July 22, 2002 2:45 PM
To: Kaul, Bharat
Cc: [email-masked]'
Subject: Re: [Megaco] [Megaco]Resending - Primary MGC Failure And
Contacting Secondar y MGC

Sounds reasonable to me.  Do folks think that this needs to be a 
correction for the IG or is it obvious enough?  I don't this violates 
any current statement.

Kaul, Bharat wrote:

>Resending to solicit comments :)
>
>-----Original Message-----
>From: Kaul, Bharat [mailto:[email-masked]]
>Sent: Friday, July 19, 2002 10:50 AM
>To: [email-masked]'
>Subject: [Megaco] Primary MGC Failure And Contacting Secondary MGC
>
>
>Assume following scenario
>
>*	Primary MGC knows it is going down and wants to inform MGs it
>controls that it is going down
>*	Primary MGC has no knowledge of other MGCs in the network
>*	MGs in the network may be configured with secondary MGCs
>
>How does primary MGC inform MGs about impending failure ?  I think MGC
>should send method as "handoff" with reason as "MGC Impending Failure" and
>not specify ServiceChangeMgcId.
>
>Is that correct ?
>
>- Thanks
>   Bharat
>
>
>---------------------------------------------------------------------------
-
>------------
>Bharat Kaul,                            Trillium Digital Systems Inc.,
>Engineering Project Manager,   An Intel Division,
>Phone: 310 481 5515,              12100 Wilshire Blvd, #1800,
><http://www.trillium.com>         Los Angeles, CA - 90025
>---------------------------------------------------------------------------
-
>----------------
>
>
>
>_______________________________________________
>Megaco mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/megaco
>
>_______________________________________________
>Megaco mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/megaco
>  
>

-- 

------------------------------------------------------------
Terry L Anderson              mailto:[email-masked]
Tel:732.949.5628   Fax:732.949.7016
Lucent Technologies/INS/Voice Over IP Access Networks
Rm 2G-219A, 101 Crawfords Corner Rd, Holmdel, NJ 07733-3030
http://its.lucent.com/~tla (Lucent internal) http://www.gti.net/tla

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

---

From: "Kaul, Bharat" <[email-masked]>
Date: Mon, 22 Jul 2002 17:53:25 -0700

- Bharat

-----Original Message-----
From: Terry L Anderson [mailto:[email-masked]]
Sent: Monday, July 22, 2002 2:45 PM
To: Kaul, Bharat
Cc: [email-masked]'
Subject: Re: [Megaco] [Megaco]Resending - Primary MGC Failure And

-
-

--